Version: app-emulation/fuse-utils 1.3.3:0

Depends On: >=app-emulation/libspectrum-1.3.6[gcrypt?,zlib?] audiofile? ( >=media-libs/audiofile-0.3.6 ) jpeg? ( virtual/jpeg:0 ) png? ( media-libs/libpng:0 ) zlib? ( sys-libs/zlib ) virtual/pkgconfig

USE Flags:audiofile gcrypt jpeg png zlib

Version: app-emulation/fuse-utils 1.3.2:0

Depends On: >=app-emulation/libspectrum-1.3.5[gcrypt?] audiofile? ( >=media-libs/audiofile-0.3.6 ) virtual/pkgconfig

USE Flags:audiofile gcrypt jpeg png zlib

1.3.21.3.3
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus